MIPI_DSI_DRIVER_UNRE(9)

NAME
mipi_dsi_driver_unregister - unregister a driver for DSI devices

SYNOPSIS

void mipi_dsi_driver_unregister(struct mipi_dsi_driver * drv);

ARGUMENTS

drv
    DSI driver structure

RETURN

0 on success or a negative error code on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT